/* 
 ****************************************************
 *
 * description:this website global css config 
 * author:jokechen
 * email:expert@siom.ac.cn
 * time:2013-04-13 15:56:36
 * version:1.0.0
 *
 ****************************************************
 */
/* 背景颜色 */
body{margin:0px; background:url("../images/index/01.jpg") repeat-x; background-color:#021; }
/* 一般字体设置 */
a,td,p,body,span,div{font-size:14px;font-family:宋体,verdana, arial, helvetica, sans-serif;}
/* 链接及其颜色设置 */
a{color:#003399;text-decoration:none;}
a:hover{color:#ff6600;text-decoration:underline}
/* 菜单及其焦点颜色 */
a.focus,a.normal:hover{font-family:宋体,Verdana;}
a.focus:hover,a.normal{font-family:宋体,Verdana;}
a.darkRedLink{color:#7d0000;}
:focus  { outline: thick none black }
.divNewsListItem a.hot{color:#069;}
/* 通用颜色设置 */
.red{color:Red}
.green{color:Green}
.blue{color:blue}
.black{color:Black}
.white{color:White}
/* 特殊颜色 */
.special{color:#cc0000;}
.foreColor{color:#333399;}
.backColor{color:#cccccc;}
.mainColor{color:#cccccc;}
.secondColor{color:#cccccc;}
/* 字体粗 */
.bold{font-weight:bold}
/* 鼠标手型 */
.hand{cursor:pointer;}
/* float clear */
.clear:after
{
    visibility: hidden; 
    display: block; 
    font-size: 0; 
    content: "."; 
    clear: both; 
    height: 0; 
}
/* for ie6 */
* html .clear{zoom: 1;}
/* for ie7 */
*:first-child + html .clear{zoom: 1;} 
/* float 设置 */
.float_left{float:left;}
.float_right{float:right;}
/* 文本内容居中 */
.center{text-align:center;}
/* 通用字号 */
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f28{font-size:28px;}
.f32{font-size:32px;}
/* len */
.len30{width:30px;}
.len50{width:50px;}
.len80{width:80px;}
.len100{width:100px;}
.len150{width:150px;}
.len200{width:200px;}
.len250{width:250px;}
.len300{width:300px;}
.len350{width:350px;}
.len400{width:400px;}
.len450{width:450px;}
.len500{width:500px;}
.len550{width:550px;}
.len600{width:600px;}
.len650{width:650px;}
.len700{width:7000px;}
/* for all page */
.divGlobal
{
	width:100%;
	background:url(../images/index/00.jpg) top center no-repeat;
	/*background-color:#000; */
}
.divStaticPanel{color:#888;font-size:14px;}
.divStaticPanel a{color:#069;font-size:14px;}
.divTop{width:960px;margin-left:auto;margin-right:auto;height:171px;}

.divContact{color:White;font-size:12px;padding-right:10px;height:20px;}
.divContact a{color:White;font-size:12px;}

.divTopContent{text-align:right;width:100%;padding-top:20px;position:relative;}
.divLoginPanel{text-align:left;width:144px;height:45px;padding-top:30px;background:url(../images/index/login.png) no-repeat top right;padding-left:814px;}
.divLoginPanel input{background:transparent;width:93px;padding-left:48px;height:17px;border:0px;}
.divLoginButtons{color:White;font-size:12px;position:relative;padding-top:5px;}
.divLoginButtons a{color:White;font-size:12px;}
.divLoginButtons #spLoginButton{cursor:pointer;font-size:12px;}
/* --------------------- MENU STD --------------------------- */
#menuroot
{
    background:url(../images/index/05.jpg);
    width:100%;
    margin-left:auto;
    margin-right:auto;
}

#mainnav
{
    width:960px;
    margin-left:auto;
    margin-right:auto;
    height:40px;
    background:url(../images/index/05.jpg);
}
#mainnav ul.navbar{
	margin: 0px auto 0;/*10 edit*/
	padding: 0;
	height:40px;/*edit*/
	width: 100%;
	position: relative;
}

#mainnav ul{
	padding: 0;
	margin: 0px;	
	list-style: none;
	line-height: normal;
}
#mainnav ul li 
{
	z-index: 1;
}
#mainnav ul > li {
	float: left;
	display: block;
	position: relative;
	z-index: 1;

}
#mainnav ul  li  a
{
    background:none;
    display:block;
    width:96px;/* width:108px */
    padding:0px;
    padding-top:10px;
    height:30px;
    text-align:center;
    font-size:14px;
    font-family:微软雅黑,Verdana;
    color:#2e2e2e;
}
#mainnav ul  li  a:hover
{
    background:url(../images/index/06.jpg);
    color:#FFF;
}
#mainnav ul  li  a.current
{
    background:url(../images/index/04.jpg);
    color:#c30;/*#333;*/
}

#mainnav ul  li  a.current:hover
{
    color:#0075ff;
}
#mainnav ul ul li a, #mainnav ul li.sfHover ul li a, #mainnav ul ul li.current a
{
    width:207px;
    text-align:left;
    color:#333;
    font-size:13px;
    font-family:微软雅黑,verdana;
}
/* --------------------- MENU STD --------------------------- */
.divPage
{
    width: 960px;
    padding:0px;
    padding-top:15px;
    margin-left: auto;
    margin-right: auto;
    
}



/* sub menu std */

/* sub menu end */

/* bottom line std */

/* bottom line end */
/* footer std */
.divBottomX1_0{border-bottom:1px solid #acacac;padding:0px;margin:0px;}
.divFriendLink
{
    padding:10px;
}

.divCopy
{
    color:#bebebe;
    text-align:center;
    line-height:20px;
    letter-spacing:1px;
    padding:10px;
    border:0px;
    border-top:1px solid #bebebe;
    font-size:13px;
    font-family:Arial,宋体;
}
.divCopy a{color:#bebebe;font-size:13px;}
/* footer end */

/* columns of page std */
.divLeftColumn
{
	width:238px;
	float:left;
}
.divMainColumn
{
	width:720px;
	float:left;
	/* background:#335533;
	color:white;*/
	min-height:400px;
}
.divLeftColumn2
{
	width:268px;
	float:left;
}
.divMainColumn2
{
	width:690px;
	float:left;
	/* background:#335533;
	color:white;*/
	min-height:400px;
}
/* columns of page end */
/* master page end */


/**
 ********************************************
 * 
 * some table based docs style
 *
 ********************************************
 */
.Grid{width:90%; border-collapse:collapse;border:0px solid #454545;}
.GridHeader{background:#336699;color:White;font-size:14px;font-weight:bold;height:20px; text-align:left;padding:4px; }
.GridHeader th,GridHeader div{padding:4px;}
.Row1 td{height:20px;background:#f1f1f1;padding:4px;}
.Row2 td{height:20px;background:#fcfcfc;padding:4px;}
.Row3 td{background:#ff6600;color:White;}
.Row3 td a,.Row3 td a:hover{color:White;}
.hide{display:none;}
.content{padding:10px;}
.UserLoginDialog{width:200px;height:18px;border:1px green solid;color:Blue;}

.PagerStyle
{
    font-size:16px;
    font-weight:bold;
    font-family:Arial;
}
.tooltip 
{
    display:none;
    background:transparent url(../images/black_arrow.png);
    font-size:12px;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
}



/* pager std */
.divPager{color:#666666;font-size:13px;padding-top:20px;}
.pgNumber{ font-family:Arial;font-weight:bold;font-size:12px;color:#cc0000;padding:3px;}
.pgNoPage{color:#999999;margin-left:6px;}
.pgGotoPage{color:orange;margin-left:6px;cursor:pointer;}

.pgCurrentNumber{color:#999999;margin-left:6px;padding:2px 6px 2px 6px;border:1px solid #999999;font-weight:bold;font-size:12px;font-family:Arial;}
.pgGotoNumber
{
    color:orange; 
    margin-left:6px; 
    padding:2px 6px 2px 6px;
    border:1px solid orange;
    font-weight:bold;
    font-size:12px;
    font-family:Arial;
    cursor:pointer;
}
#gotoPage{width:20px;}
/* pager end */

/* login frame */
/*
.divInputCell{text-align:left;padding-bottom:20px;}
.divLoginButtons{padding-top:35px;padding-left:24px;padding-bottom:25px;}
.divBuyLogin{font-size:13px;color:#acacac;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;padding-left:35px;background:white;}
*/